[
    {
        "Name": "BW6_Scene_Flower1v2",
        "Asset": "/Game/BP/Objects/World/Items/WorldObjects/Missions/BW6_Scene_Flower1v2.BW6_Scene_Flower1v2_C",
        "Category": "World/Items/WorldObjects/Missions"
    }
]